### Property

# Handy HeaderBar:custom-title

since: 1.0

#### Declaration

    property custom-title: Gtk.Widget [ read, write ]

#### Description [src]

Custom title widget to display.

Type:`GtkWidget`

Available since: 1.0

Getter method | `hdy_header_bar_get_custom_title()`
Setter method | `hdy_header_bar_set_custom_title()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no